# Copyright (C) 2026 Looks Awesome
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Flow-Flow Social Feeds 5.0.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/flow-flow\n"
"POT-Creation-Date: 2026-07-02 21:43:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Team Name <team@example.com>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/FFPublishingAdmin.php:101 includes/db/FFDBManager.php:111
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: includes/FlowFlowActivator.php:468
msgid "Social Stream"
msgstr ""

#: includes/FlowFlowActivator.php:472
msgid "Flow-Flow plugin social stream"
msgstr ""

#: includes/FlowFlowActivator.php:474
msgid "Social"
msgstr ""

#: includes/FlowFlowActivator.php:482
msgid "Choose stream to place on page:"
msgstr ""

#: includes/FlowFlowWPWidget.php:80
msgid "Stream:"
msgstr ""

#: includes/db/FFDBManager.php:115
msgid "Security check failed."
msgstr ""

#: views/public.php:51
msgid "All"
msgstr ""

#: views/public.php:52
msgid "Search"
msgstr ""

#: views/public.php:53
msgid "Expand"
msgstr ""

#: views/public.php:54
msgid "Collapse"
msgstr ""

#: views/public.php:55
msgid "Posted on"
msgstr ""

#: views/public.php:56
msgid "Followers"
msgstr ""

#: views/public.php:57
msgid "Following"
msgstr ""

#: views/public.php:58
msgid "Posts"
msgstr ""

#: views/public.php:59
msgid "Show more"
msgstr ""

#: views/public.php:62
msgid "Yesterday"
msgstr ""

#: views/public.php:63
msgid "s"
msgstr ""

#: views/public.php:64
msgid "m"
msgstr ""

#: views/public.php:65
msgid "h"
msgstr ""

#: views/public.php:66
msgid "ago"
msgstr ""

#: views/public.php:68
msgid "Jan"
msgstr ""

#: views/public.php:69
msgid "Feb"
msgstr ""

#: views/public.php:70
msgid "March"
msgstr ""

#: views/public.php:71
msgid "April"
msgstr ""

#: views/public.php:72
msgid "May"
msgstr ""

#: views/public.php:73
msgid "June"
msgstr ""

#: views/public.php:74
msgid "July"
msgstr ""

#: views/public.php:75
msgid "Aug"
msgstr ""

#: views/public.php:76
msgid "Sept"
msgstr ""

#: views/public.php:77
msgid "Oct"
msgstr ""

#: views/public.php:78
msgid "Nov"
msgstr ""

#: views/public.php:79
msgid "Dec"
msgstr ""

#: views/public.php:82
msgid "Navigate with arrow keys"
msgstr ""

#: views/public.php:83
msgid "View on"
msgstr ""

#: views/public.php:84
msgid "View on site"
msgstr ""

#: views/public.php:85
msgid "View all"
msgstr ""

#: views/public.php:86
msgid "comments"
msgstr ""

#: views/public.php:87
msgid "Scroll for more"
msgstr ""

#: views/public.php:88
msgid "No comments yet."
msgstr ""

#: views/public.php:89
msgid "Check all comments"
msgstr ""

#: views/public.php:90
msgid "Be the first!"
msgstr ""

#: views/public.php:91
msgid "Loading"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Flow-Flow Social Feeds"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://social-streams.com"
msgstr ""

#. Description of the plugin/theme
msgid "Awesome social streams on your website"
msgstr ""

#. Author of the plugin/theme
msgid "Looks Awesome"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://looks-awesome.com"
msgstr ""